nav .uk-logo img{
   max-height: 50px;
}

table.productTable td,
table.salesTable td {
   text-align: center;
   white-space: nowrap;
}


table.reorderList td {
   font-size: 14px;
   white-space: nowrap;
}

table.productTable th,
table.salesTable th {
   text-align: center;
   white-space: nowrap;
}

table.purchaseList th,
table.invoiceList th,
table.purchaseList td,
table.invoiceList td {
   white-space: nowrap;
}

button.searchButton{
   vertical-align: bottom;
}

.outOfStock {
   font-size: smaller;
}

.uk-navbar-nav i{
   margin-right:5px;
}

button.dt-button {
   -webkit-appearance: none;
   -webkit-border-horizontal-spacing: 0px;
   -webkit-border-vertical-spacing: 0px;
   align-items: flex-start;
   background-color: rgb(21, 21, 21);
   border-bottom-color: rgba(0, 0, 0, 0);
   border-bottom-style: solid;
   border-bottom-width: 1px;
   border-collapse: collapse;
   border-image-outset: 0px;
   border-image-repeat: stretch;
   border-image-slice: 100%;
   border-image-source: none;
   border-image-width: 1;
   border-left-color: rgba(0, 0, 0, 0);
   border-left-style: solid;
   border-left-width: 1px;
   border-right-color: rgba(0, 0, 0, 0);
   border-right-style: solid;
   border-right-width: 1px;
   border-top-color: rgba(0, 0, 0, 0);
   border-top-style: solid;
   border-top-width: 1px;
   box-sizing: border-box;
   color: rgb(255, 255, 255);
   cursor: pointer;
   display: inline-block;
   font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
   font-size: 14px;
   font-stretch: normal;
   font-style: normal;
   font-variant-caps: normal;
   font-weight: normal;
   height: 30px;
   letter-spacing: normal;
   line-height: 28px;
   margin-bottom: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-top: 0px;
   overflow-x: visible;
   overflow-y: visible;
   padding-bottom: 0px;
   padding-left: 15px;
   padding-right: 15px;
   padding-top: 0px;
   text-align: center;
   text-decoration: none;
   text-indent: 0px;
   text-shadow: none;
   text-transform: uppercase;
   transition-delay: 0s, 0s, 0s;
   transition-duration: 0.1s, 0.1s, 0.1s;
   transition-property: color, background-color, border-color;
   transition-timing-function: ease-in-out, ease-in-out, ease-in-out;
   vertical-align: middle;
   width: 46px;
   word-spacing: 0px;
   writing-mode: horizontal-tb;
}



/*
over-ride "Weak" message, show font in dark grey
*/

.progress {
   display: -ms-flexbox;
   display: flex;
   height: 1rem;
   overflow: hidden;
   font-size: .75rem;
   background-color: #e9ecef;
   border-radius: .25rem;
}
.progress-bar {
   display: -ms-flexbox;
   display: flex;
   -ms-flex-direction: column;
   flex-direction: column;
   -ms-flex-pack: center;
   justify-content: center;
   color: #fff;
   text-align: center;
   white-space: nowrap;
   background-color: #007bff;
   transition: width .6s ease;
}

.progress-bar {
   color: #333;
}

.progress-bar-warning{
   background-color: orange;
}

.progress-bar-success{
   background-color: green;
}

.progress-bar-danger{
   background-color: red;
}

.stockGroup .uk-badge{
   font-size: 1.2rem;
   padding-top:5px;
   padding-bottom: 5px;
}

.stockGroup .uk-badge.caStock{
   font-size: 1.5rem;
   padding: 13px 8px;
}

.stockGroup .uk-badge.totalStock{
   font-size: 1.8rem;
   padding:15px 8px;
}
table.top10 th,
table.top10 td,
table.top100 th,
table.top100 td{
   font-size: 12px !important;
   padding: 6px 6px;
   vertical-align: center;
   white-space: nowrap;
}

.uk-button-success {
   color:#fff !important;
   background:#009900 !important;
   background-color:#009900 !important;
}

.uk-notification-message{
	font-size: 1rem;
}

.uk-notification-close{
	color: #fff !important;
	display: block !important;
}

.uk-notification-message-success{
	color:#fff;
	background-color: rgba(50, 210, 150, 1);
}

.uk-notification-message-danger{
	color:#fff;
	background-color: rgba(240, 80, 110, 1);
}

div.rtgnloader,
div.dataTables_wrapper div.dataTables_processing {
	position: absolute;
	top:0 !important;
	left: 0 !important;
	width: 100%;
	height: 100%;
	font-size: 1.2em;
	margin: 0 !important;
	background-color: #000;
	opacity: .8;
	z-index: 1030;
}

div.dataTables_wrapper div.dataTables_paginate {
	margin: 0;
	white-space: nowrap;
	text-align: right;
	float: right;
	margin-right: 25px;
}

div.dataTables_wrapper div.dataTables_info {
	padding-top: 8px;
	white-space: nowrap;
	float: left;
	margin-left:25px;
}

.searchResult , .searchResultCondition {
	margin-top:15px;
}
